
FORD LDM Localization - 功能 #2678

功能 # 2519 (已关闭): Ford_SYSR: System Requirement

功能 # 2529 (已关闭): Ford_SYSR：FS_REQ0009_V1 Channel 1 output Assignment�

Ford_SWER_0009_0002：Channel 1 output Assignment(APP Channel 1 combine LB)

2024-10-28 14:45 - 培源 左

状态: 已关闭 开始日期: 2024-11-01

优先级: 普通 计划完成日期: 2024-11-07

指派给: 娟 高 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H003_SW0007169.A001.8 耗时: 0.00 小时

描述

软件中Output Channel1默认绑定LB功能输出，不能通过配置改变。
(Output Channel1 in the software is bound to the LB output by default and cannot be changed by configuration.)

历史记录

#1 - 2024-10-28 14:47 - 培源 左

- 计划完成日期 被设置为 2024-10-31

#2 - 2024-10-29 14:41 - 涛 陆

- 主题 从 Ford_SWER_0009_0002：FS_REQ0009_V1 Channel 1 output Assignment(APP Channel 1 combine LB) 变更为 Ford_SWER_0009_0002：Channel 1 output
Assignment(APP Channel 1 combine LB)

统一格式

#3 - 2024-10-31 09:55 - 斌 徐

- 状态 从 新建 变更为 已解决

- % 完成 从 0 变更为 100

#4 - 2024-11-01 17:59 - 斌 徐

- 计划完成日期 从 2024-10-31 变更为 2024-11-07

- 指派给 从 涛 陆 变更为 娟 高

- 开始日期 从 2024-10-28 变更为 2024-11-01

编写测试用例

#5 - 2024-11-18 12:59 - 斌 徐

- 状态 从 已解决 变更为 已关闭
